Version: net-analyzer/slurm 0.4.3:0

Depends On: sys-libs/ncurses:* sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

Version: net-analyzer/slurm 0.3.3-r2:0

Depends On: sys-libs/ncurses virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

0.3.3-r20.4.3
"amd64 ~ppc ~sparc x86""~amd64 ~ppc ~sparc ~x86"
comments powered by Disqus